## edu.stanford.nlp.tagger.maxent
Class DataWordTag

    java.lang.Object
      edu.stanford.nlp.maxent.DataGeneric
          edu.stanford.nlp.tagger.maxent.DataWordTag

    public class DataWordTag

extends DataGeneric

Method Summary
`History` `getHistory()`
`String` `getY()`
`int` `getYInd()`
`void` `setX(Object[] x)`
`void` `setY(String y)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getHistory

    public History getHistory()

### setX

    public void setX(Object[] x)

  Specified by:
    `setX` in class `DataGeneric`

### getY

    public String getY()

  Specified by:
    `getY` in class `DataGeneric`

### getYInd

    public int getYInd()

### setY

    public final void setY(String y)

  Specified by:
    `setY` in class `DataGeneric`

Stanford NLP Group